@charset "UTF-8";
/* CSS Document */

/********************************
基本設定
********************************/

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

body{
    font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    -webkit-text-size-adjust: 100%;
	font-size:14px;
	line-height:1.6;
	color:#333;
}

article{
	max-width:1280px;
	min-width:1000px;
	max-height:100%;
	margin:0 auto;
	padding-bottom:80px;
	position:relative;
}

h2{
	margin:60px 0 40px;
	padding:10px;
	font-size:28px;
	font-weight:normal;
	line-height:1.4;
	color:#FFF;
	background-color:#999999;
}

h3{
	margin:40px 0 20px;
	font-size:24px;
	font-weight:normal;
	line-height:1.4;
	color:#000000;
}

h4{
	margin:30px 0 5px;
	font-size:18px;
	font-weight:normal;
	line-height:1.4;
	color:#000000;
}

p{
	margin-bottom:1.5em;
}

a{
	color:inherit;
	text-decoration:underline;
}

a:hover{
	color:#E50011;
}

img{
	vertical-align:bottom;
}

ul,ol{
	margin-bottom:1.5em;
	padding-left:2em;
}

table{
	margin-bottom:1.5em;
}

table caption{
	margin-bottom:5px;
	font-weight:normal;
	text-align:left;
	font-weight:bold;
}

table th,
table td{
	padding:10px;
	border:#CCC solid 1px;
	text-align:left;
}

table thead td,
table th{
	background-color:#ECECEC;
}

table th{
	white-space:nowrap;
}

dl{
	margin-bottom:1.5em;
}

dl dt{
	font-weight:bold;
}


/**************画像**************/

.cmn_photoR{
	margin:0 0 1.5em 1.5em;
	float:right;
}

.cmn_photoL{
	margin:0 1.5em 1.5em 0;
	float:left;
}

.cmn_photoRightBox01{
	margin:0 0 1.5em 1.5em;
	display:inline-block;
	float:right;
	line-height:1.4;
	font-size:12px;
	text-align:center;
}

.cmn_photoRightBox01 img{
	margin-bottom:5px;
}

.cmn_photoleftBox01{
	margin:0 1.5em 1.5em 0;
	display:inline-block;
	font-size:12px;
	float:left;
	text-align:center;
}

.cmn_photobox01{
	margin-bottom:1.5em;
	padding:20px;
	background-color:#ECECEC;
	text-align:center;
	font-size:0;
}

.cmn_photobox01 p{
	margin-bottom:5px;
	line-height:1.4;
	font-size:14px;
}

.cmn_photobox01 img{
	margin-bottom:5px;
}

.cmn_photobox01 ul{
	margin-bottom:0;
	list-style:none;
}

.cmn_photobox01 li{
	padding:0 15px;
	display:inline-block;
	vertical-align:top;
	font-size:14px;
}

.cmn_photobox01 li{
	vertical-align:top;
}

.cmn_photobox02{
	margin-bottom:1.5em;
	padding:20px;
	background-color:#ECECEC;
	text-align:center;
}

.cmn_photobox02 p{
	margin-bottom:0px;
	line-height:1;
}

.cmn_photobox03{
	margin-bottom:1.5em;
	padding:20px;
	text-align:center;
}

.cmn_photobox03 img{
	max-width:100%;
	height:auto;
	margin:5px 0;
}

.cmn_photobox03 ul{
	margin:0;
	padding:0;
	list-style:none;
	font-size:0;
}

.cmn_photobox03 ul li{
	padding:0 10px;
	display:inline-block;
	vertical-align:top;
	font-size:14px;
}


/**************テーブル**************/

.table100{
	width:100%;
}

.cmn_table_txtCenter td,
.cmn_table_txtCenter th{
	text-align:center;
}

.cmn_th_center,
.cmn_td_center{
	text-align:center;
}

td.cmn_td_left{
	text-align:left;
}


/**************リスト**************/

ul.cmn_ul_nostyle{
	padding-left:0;
	list-style:none;
}

.cmn_ul_liMTB01 li{
	margin:10px 0;
}


/**************ボックス**************/

.cmn_box01{
	padding:20px;
	background-color:#ECECEC;
}

.cmn_box02{
	margin-bottom:1.5em;
	padding:20px;
	border:#E6E6E6 solid 1px;
}

.cmn_box03{
	margin-bottom:1.5em;
	padding:20px;
}

.cmn_photoCenterBox01{
	text-align:center;
}

.cmn_photoCenterBox01 img{
	max-width:100%;
	height:auto;
}

.cmn_dl_ddMB01 dd{
	margin-bottom:1.5em;
}

.cmn_txt-photoBox{
	width: 100%;
	margin-top: 2em;
	display: table;
}

.cmn_txt-photoBox div{
	display: table-cell;
	vertical-align: top;
}

.cmn_txt-photoBox div.txt{
	width: 100%;
}

.cmn_txt-photoBox div.ph{
	padding-left: 2em;
	text-align: right;
}

.cmn_txt-photoBox div.ph p{
	text-align: center;
	display: inline-block;
	font-size: 12px;
}

.cmn_txt-photoBox div.ph p img{
	margin:0 0 5px 5px;
}


/**************テキスト**************/

.note01{
	font-size:0.9em;
}

.note02{
	font-size:0.8em;
}

.cmn_p_center01{
	text-align:center;
}

.cmn_p_alignR01{
	text-align:right;
}

.cmn_alignL01{
	text-align:left;
}

p.cmn_p_title01{
	margin-bottom:0.5em;
	font-size:16px;
	font-weight:bold;
}

p.cmn_p_title02{
	margin-bottom:0.5em;
	font-size:14px;
	font-weight:bold;
}

p.cmn_p_title03{
	margin:40px 0 20px;
	font-size:28px;
	font-weight:bold;
}

.cmn_txtColor01{
    color:#E50011;
}

.cmn_txtColor_red{
    color:#F00;
}

.cmn_txtSize_120{
	font-size:1.2em;
}

.cmn_txtWeight_B{
	font-weight:bold;
}

.text_r {
    text-align: right;
}

/**************リンク**************/

.cmn_a_linkbox01,
.cmn_a_linkbox01b,
.cmn_a_linkbox01blank{
	min-height:19px;
	padding:15px 15px 15px 40px;
	font-size:20px;
	color:#333;
	text-decoration:none;
	display:inline-block;
	border:#CCC solid 1px;
	line-height:1;
}

.cmn_a_linkbox01,
.cmn_a_linkbox01b{
	background-image:url(../png/cmn_icon_link02.png);
	background-size:8px 10px;
	background-position:15px center;
	background-repeat:no-repeat;
	background-color:#FFF;
}

.cmn_a_linkbox01b{
	border-width:2px;
	border-color:#333;
}

.cmn_a_linkbox01blank{
	background-image:url(../png/cmn_icon_blank02.png);
	background-size:14px 14px;
	background-position:15px center;
	background-repeat:no-repeat;
	background-color:#FFF;
}

.cmn_a_linkbox01:hover,
.cmn_a_linkbox01b:hover,
.cmn_a_linkbox01blank:hover{
	background-color:#EFEFEF;
	color:#333;
}

.cmn_blank01,
.cmn_blank02{
	padding-right:18px;
	margin-right:4px;
	display:inline-block;
	vertical-align: top;
	background-repeat:no-repeat;
	background-size:14px;
	background-position:right center;
}

.cmn_blank02_2{
	padding:0 0 0 25px;
	display:inline-block;
	background-repeat:no-repeat;
	background-size:14px auto;
	background-image:url(../png/cmn_icon_blank02.png);
	background-position:left 3px;
}

.cmn_blank02_i i{
	width: 14px;
	height: 14px;
	margin-left: 3px;
	display:inline-block;
	vertical-align: top;
	background-repeat:no-repeat;
	background-size:14px;
	background-position:right center;
}

.cmn_blank01{background-image:url(../png/cmn_icon_blank01.png);}
.cmn_blank02,
.cmn_blank02_2,
.cmn_blank02_i i{background-image:url(../png/cmn_icon_blank02.png);}

.cmn_link02{
	padding-left:14px;
	display:inline-block;
	vertical-align: top;
	background-image:url(../png/cmn_icon_link02.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	background-size:8px 10px;
	text-decoration:none;
}

.cmn_link03{
	padding-left:14px;
	margin-right:4px;
	display:inline-block;
	background-image:url(../png/cmn_icon_link03.png);
	background-repeat:no-repeat;
	background-size:9px auto;
	background-position:left 6px;
	text-decoration:none;
}

.cmn_pdf{
	padding:0 0 0 25px;
	display:inline-block;
	background-image:url(../png/cmn_icon_pdf.png);
	background-repeat:no-repeat;
	background-size: auto 18px;
	background-position:left 1px;
}


/**************プラグイン**************/

.cmn_adobeReader,
.cmn_adobeFlash{
	width:900px;
	margin:2em auto;
	display:table;
	border:#CCCCCC solid 1px;
}

.cmn_adobeReader dt,
.cmn_adobeReader dd,
.cmn_adobeFlash dt,
.cmn_adobeFlash dd{
	margin:0;
	padding:10px;
	display:table-cell;
	text-align:left;
	vertical-align:middle;
}



/**************マージン**************/

.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}

.mt0{margin-top:0px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt50{margin-top:50px !important;}

.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}


/**************その他**************/

.cmn_ofAuto{
	overflow:auto;
}

.cmn_clear{
	clear:both;
}

hr.cmn_hr01{
	height:0;
	margin:40px 0;
	padding:0;
	border:0;
	border-top: 1px solid #CCC;
}

hr.cmn_hr02{
	height:0;
	margin:40px 0;
	padding:0;
	border:0;
	border-top: 1px dotted #CCC;
}


/********************************
パンくずリスト
********************************/

div.cmn_breadcrumb{
	min-width:980px;
	background-color:#6481B9;
	color:#FFFFFF;
}

div.cmn_breadcrumb:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

div.cmn_breadcrumb ul{
	max-width:960px;
	margin:0 auto;
	padding:4px 10px;
	font-size:14px;
	list-style:none;
}

.cmn_breadcrumb li{
	float:left;
}

.cmn_breadcrumb li:after {
      content:">";
	  margin:0.4em;
}

.cmn_breadcrumb li:last-child:after {
	content : none ;
}


/********************************
コンテンツ
********************************/


/*****************コンテンツトップ*****************/
.cmn_h1_contTop{
	min-width:980px;
	margin-bottom:50px;
	text-align:center;
	font-size:42px;
	font-weight:normal;
	line-height:90px;
	background-color:#DBDBDB;
	color:#FFF;
	background-image:url(../jpg/cmn_bg_htitle.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

.cmn_h1_contTop_small{
	background-color:#DBDBDB;
	margin-bottom:50px;
	font-size:32px;
	font-weight:normal;
	text-align:center;
	line-height:60px;
	background-image:url(../jpg/cmn_bg_htitle.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	color:#FFF;
}


.cmn_toppageCopy01{
	width:980px;
	margin:0 auto 35px;
	font-size:24px;
	text-align:center;
}

.cmn_contblock01{
	width:980px;
	margin:0 auto;
}

.cmn_p_cornerTitle{
	min-width:980px;
	margin:0 0 50px;
	text-align:center;
	font-size:32px;
	line-height:60px;
	background-color:#DBDBDB;
	background-image:url(../jpg/cmn_bg_htitle.jpg);
	color:#FFF;
}

.cmn_titleArea{
	min-width:980px;
	height:300px;
	margin-bottom:50px;
	background-repeat:no-repeat;
	background-position:center bottom;
}

div.cmn_breadcrumb + div.cmn_titleArea{
	border-top:#FFFFFF solid 1px;
}


.cmn_titleAreaTtlWrap{
	width:980px;
	margin:0 auto;
	padding-top:30px;
}

.cmn_titleArea h1{
	height:240px;
	min-width:210px;
	margin:30px 0 0;
	padding:0 15px;
	background-color:rgba(51,51,51,0.8);
	color:#FFFFFF;
	font-size:36px;
	font-weight:normal;
	line-height:1.2;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.cmn_titleArea h1 span{
	font-size:28px;
}

h2.cmn_h2_accordion{
	cursor:pointer;
}

h2.cmn_h2_accordion.open + div.cmn_accordionblock01{
	display:block;
}

h2.cmn_h2_accordion span{
	width:960px;
	margin:0 auto;
	padding:0 10px;
	display:block;
	background-image:url(../png/cmn_icon_open02.png);
	background-repeat:no-repeat;
	background-size:24px 24px;
	background-position:right 10px top 50%;
}

h2.cmn_h2_accordion.open span{
	background-image:url(../png/cmn_icon_close02.png);
}

.cmn_accordionblock01{
	width:980px;
	margin:0 auto;
	display:none;
	overflow:hidden;
}

.cmn_accordionblock01 h3:first-child,
.cmn_accordionblock01 p:first-child{
	margin-top:0;
}

.cmn_cornerNavi ul{
	width:936px;
	margin:70px auto 30px;
	font-size:0;
	overflow:hidden;
}

.cmn_cornerNavi ul li{
	width:180px;
	margin:0 72px 20px 0;
	display:table;
	font-size:14px;
	text-align:center;
	float:left;
	line-height:1.4;
}

.cmn_cornerNavi ul li:nth-child(4n){
	margin-right:0;
}

.cmn_cornerNavi ul li a{
	width:100%;
	height:50px;
	display:table-cell;
	text-decoration:none;
	vertical-align:middle;
	border-bottom:#CCCCCC solid 5px;
}

.cmn_cornerNavi ul li.current a,
.cmn_cornerNavi ul li a:hover{
	border-bottom:#E50011 solid 5px;
	background-color:#F5E5E5;
	color:#333333;
}


/*****************ニュースカテゴリ*****************/

.cmn_newstype00 dl dt span{background-color:#F69E3C;} /*全てのカテゴリ*/
.cmn_newstype01 dl dt span{background-color:#E29399;} /*お知らせ*/
.cmn_newstype02 dl dt span{background-color:#999999;} /*プレスリリース*/
.cmn_newstype03 dl dt span{background-color:#66CC66;} /*イベント*/
.cmn_newstype04 dl dt span{background-color:#9999CC;} /*テクノロジー*/





/*****************関連ページリンク*****************/

.cmn_relatedLink h2 span{
	width: 980px;
	margin: 0 auto;
	display: block;
}

.cmn_relatedLink{
	width: 980px;
	margin: 0 auto;
}

.cmn_relatedLink.acd{
	width: auto;
}

.cmn_relatedLink ul{
	width: 980px;
	margin: 0 auto;
	list-style-type: none;
	font-size: 0;
}

.cmn_relatedLink ul li{
	width: 220px;
	margin: 0 33px 30px 0;
	display: inline-block;
	font-size: 14px;
	background-color: #F3F3F3;
	vertical-align: top;
}

.cmn_relatedLink ul li:nth-child(4n){
	margin-right: 0;
}

.cmn_relatedLink ul li a{
	color:inherit;
	text-decoration:none;
}

.cmn_relatedLink ul li a:hover{
	color:#E50011;
}

.cmn_relatedLink ul li a img{
	width: 100%;
	height: auto;
}

.cmn_relatedLink ul li a dl{
	margin-bottom: 0;
	padding: 10px;
}

.cmn_relatedLink ul li a dl dt{
	margin-bottom: 5px;
	padding-left:14px;
	display:inline-block;
	font-weight:bold;
	background-image:url(../png/cmn_icon_link02.png);
	background-repeat:no-repeat;
	background-position:left 5px;
	background-size:8px auto;
}

.cmn_relatedLink ul li a dl dd{
	padding-left: 14px;
}



/********************************
フッタ
********************************/

.cmn_pagetop{
    width:100%;
	max-width:1280px;
	margin:0 auto;
    height:45px;
    position:absolute;
    bottom:30px;
    left:0;
    text-align:right;
    display:none;
    pointer-events:none;
}

.cmn_pagetop a{
    pointer-events:auto;
}


footer{
	background-color:#999999;
	color:#FFFFFF;
}




/********************************************************************************************************************************
PC
********************************************************************************************************************************/

@media print,screen and (min-width: 980px) {


	.spOnly{display: none;}

	/********************************
	ヘッダ
	********************************/


	header{
		min-width:1000px;
		z-index:10000;
		background-color:#FFFFFF;
		position:relative;
	}

	#cmn_header{
		width:100%;
		height:90px;
		max-width:1280px;
		min-width:980px;
		margin:0 auto;
		position:relative;
		font-size:0;
		z-index:10000;
	}

	.cmn_btn_hmenu,
	.cmn_p_menuClose{
		display:none;
	}

	.cmn_p_hlogo{
		position:absolute;
		left:10px;
		top:26px;
		z-index:9999;
	}

	.cmn_ul_hNavi{
		width:100%;
		position:absolute;
		left:0;
		top:28px;
		font-size:0;
		text-align:right;
	}

	.cmn_ul_hNavi > li{
		display:inline-block;
	}

	.cmn_ul_hNavi > li:last-child{
		margin-right:110px;
	}

	.cmn_ul_hNavi > li > a{
		height:15px;
		padding:10px 9px;
		background-repeat:no-repeat;
		background-position:center 10px;
		text-indent:100%;
		overflow:hidden;
		white-space:nowrap;
		display:block;
	}

	.cmn_ul_hNavi > li > a:hover{
		background-color:#CCCCCC;
	}

	.cmn_li_hNavi01 > a{background-image:url(../png/cmn_btn_hnavi01.png); width:63px;}
	.cmn_li_hNavi02 > a{background-image:url(../png/cmn_btn_hnavi02.png); width:98px;}
	.cmn_li_hNavi03 > a{background-image:url(../png/cmn_btn_hnavi03.png); width:78px;}
	.cmn_li_hNavi04 > a{background-image:url(../png/cmn_btn_hnavi04.png); width:80px;}
	.cmn_li_hNavi05 > a{background-image:url(../png/cmn_btn_hnavi05.png); width:83px;}
	.cmn_li_hNavi06 > a{background-image:url(../png/cmn_btn_hnavi06.png); width:86px;}
	.cmn_li_hNavi07 > a{background-image:url(../png/cmn_btn_hnavi07.png); width:77px;}

	.cmn_p_hJapaneseh{
		display:inline-block;
		position:absolute;
	}

	.cmn_p_hJapaneseh{
		right:10px;
		top:35px;
	}

	.cmn_p_hJapaneseh a{
		background-position:center top;
		background-size:100% auto;
		text-indent:100%;
		overflow:hidden;
		white-space:nowrap;
		display:block;
	}

	.cmn_p_hJapaneseh a:hover{
		background-position:center bottom;
	}

	.cmn_p_hJapaneseh a{
		width:85px;
		height:20px;
		background-image:url(../png/cmn_btn_japanese.png);
	}

	/********************************
	MDD
	********************************/

	.cmn_mddWrap{
		width:860px;
		padding:20px 40px;
		margin-left:-470px;
		background-color:rgba(255,255,255,0.9);
		position:absolute;
		left:50%;
		top:60px;
		box-shadow:3px 3px 6px 3px rgba(0,0,0,0.5);
		display:none;
		z-index:9999;
		text-align:left;
	}


	.cmn_mdd_titleWrap{
		width:100%;
		display:table;
	}

	.cmn_mdd_title{
		margin:0;
		font-size:24px;
		font-weight:bold;
		display:table-cell;
	}

	.cmn_mdd_toTop{
		font-weight:bold;
		display:table-cell;
		text-align:right;
		font-size:14px;
	}

	.cmn_mddWrap p.cmn_mdd_ex{
		margin-bottom:1.5em;
		font-size:14px;
	}

	.cmn_mddWrap ul{
		margin:0;
		padding:0;
		list-style:none;
	}

	.cmn_mddWrap p,
	.cmn_mddWrap dl{
		margin:0;
		padding:0;
	}

	.cmn_mddWrap a{
		text-decoration:none;
	}

	.cmn_mddBack{
		width:100%;
		min-width:1000px;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		background-color:rgba(51,51,51,0.7);
		z-index:5000;
	}




	.cmn_mdd01nav{
		display: table;
		table-layout: fixed;
		font-size:0;
	}

	.cmn_mdd01nav ul{
		display: table-cell;
		vertical-align: top;
	}

	.cmn_mdd01nav ul:first-child{
		width: 480px;
		border-right: 1px solid #CCC;
	}

	.cmn_mdd01nav ul:first-child li{
		width:174px;
		margin-right:65px;
		margin-bottom:20px;
		display:inline-block;
		font-size:14px;
		vertical-align:top;
		line-height:1.4;
	}

	.cmn_mdd01nav ul li a dl dt{
		margin-bottom:5px;
	}

	.cmn_mdd01nav ul li a dl dd{
		padding-left:14px;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:left 4px;
		background-size:8px 10px;
		font-size:14px;
	}

	.cmn_mdd01nav ul:last-child {
		padding-left: 20px;
	}

	.cmn_mdd01nav ul:last-child li{
		line-height: 2;
	}

	.cmn_mdd01nav ul:last-child li a{
		padding-left:14px;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:left 4px;
		background-size:8px 10px;
		font-size:14px;
	}



	/****************Business Field****************/

	.cmn_mdd02nav ul{
		font-size:0;
	}

	.cmn_mdd02nav ul li{
		width:120px;
		margin-right:65px;
		margin-bottom:20px;
		display:inline-block;
		font-size:14px;
		vertical-align:top;
		line-height:1.4;
	}

	.cmn_mdd02nav ul li:nth-child(5n){
		margin-right:0;
	}

	.cmn_mdd02nav ul li dl dt{
		margin-bottom:5px;
	}

	.cmn_mdd02nav ul li dl dt img{
		width: 100%;
		height: auto;
	}

	.cmn_mdd02nav ul li dl dd{
		padding-left:14px;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:left 4px;
		background-size:8px 10px;
		font-size:14px;
	}


	/****************Technology and Services****************/

	.cmn_mdd03nav ul{
		font-size:0;
	}

	.cmn_mdd03nav ul li{
		width:240px;
		margin-right:70px;
		margin-bottom:20px;
		display:inline-block;
		font-size:14px;
		vertical-align:top;
		line-height:1.4;
	}

	.cmn_mdd03nav ul li:nth-child(3n){
		margin-right:0;
	}

	.cmn_mdd03nav ul li dl dt{
		margin-bottom:5px;
	}

	.cmn_mdd03nav ul li dl dd{
		margin-left:67px;
		padding-left:14px;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:left 4px;
		background-size:8px 10px;
		font-size:14px;
	}


	/****************R&D Center****************/

	.cmn_mdd04nav{
		width: 100%;
		display: table;
		table-layout: fixed;
	}

	.cmn_mdd04nav dl{
		display: table-cell;
		vertical-align: top;
		font-size: 14px;
	}

	.cmn_mdd04nav dl dt{
		margin-bottom: 10px;
	}

	.cmn_mdd04nav dl dd a{
		padding-left:14px;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:left 4px;
		background-size:8px 10px;
		font-size:14px;
	}

	.cmn_mdd04nav dl:last-child dd a{
		padding-left:14px;
		background-image:url(../png/cmn_icon_link03.png);
		background-repeat:no-repeat;
		background-size:9px auto;
		background-position:left 6px;
		text-decoration:none;
		line-height: 1.8;
	}


	/********************************
	Footer
	********************************/


	footer{
		width:100%;
		min-width:1000px;
		padding:30px 0 10px 0;
	}

	.cmn_footerIn{
		width:980px;
		margin:0 auto;
	}

	.cmn_footerIn nav.cmn_footerNavi{
		width:100%;
		margin-bottom:40px;
		display:table;
		table-layout:fixed;
		border-left:#CCCCCC solid 1px;
		font-size:14px;
	}

	.cmn_footerIn nav a{
		color:#FFFFFF;
		text-decoration:none;
	}

	.cmn_footerIn nav a:hover{
		text-decoration:underline;
	}

	.cmn_footerIn > nav > ul,
	.cmn_footerIn > nav dl{
		padding:0 20px;
		display:table-cell;
		border-right:solid 1px #CCCCCC;
	}

	.cmn_footerIn > nav dl dt{
		font-weight:normal;
	}

	.cmn_footerIn > nav dl dd ul{
		margin:0;
		padding:0 0 0 1em;
	}

	#srchBox{
		text-align:right;
	}

	#srchBox input[type="text"]{
		width:15em;
		font-size:14px;
		padding:5px;
	}

	#srchBox.watermark #srchInput{
	    padding:1px 1px 2px 1px;
	    border:1px solid #a5acb2;
	    background: #fff url(../gif/yjlogo_type4.gif) center center no-repeat;
	}

	#srchBox.watermark #srchInput.nomark{
		background: #fff;
	}

	.cmn_footerBtmnavi{
		width:100%;
	}

	.cmn_footerBtmnavi p{
		float:left;
		display:inline-block;
		margin-bottom:15px;
	}
	.cmn_footerBtmnavi nav{
		float:right;
		display:inline-block;
		text-align:right;
	}

	.cmn_footerBtmnavi nav ul{
		font-size:0;
		border-right:#FFFFFF solid 1px;
		display:inline-block;
	}

	.cmn_footerBtmnavi nav ul li{
		padding:0 7px;
		border-left:#FFFFFF solid 1px;
		display:inline-block;
		font-size:12px;
	}

	.cmn_p_copyright{
		margin-bottom:0;
		font-size:10px;
		clear:both;
	}

}




/********************************************************************************************************************************
Tablet
********************************************************************************************************************************/

@media screen and (min-width: 768px) and (max-width: 979px) {

	/********************************
	基本設定
	********************************/

	article{
		max-width:100%;
		min-width:100%;
		width:100%;
		margin:0 auto;
	}


	.spOnly{display: none;}
	

	/**************ボックス**************/

	.cmn_txt-photoBox{
		display: block;
	}

	.cmn_txt-photoBox div{
		display: block;
	}

	.cmn_txt-photoBox div.txt:first-child h3{
		margin-top: inherit;
	}

	.cmn_txt-photoBox div.ph{
		padding-left: 0;
		text-align: center;
	}

	.cmn_txt-photoBox div.ph p{
		text-align: center;
		display: inline-block;
		font-size: 10px;
	}

	.cmn_txt-photoBox div.ph p img{
		margin:0 5px 5px;
	}
	

	/**************プラグイン**************/

	.cmn_adobeReader,
	.cmn_adobeFlash{
		width:100%;
		margin:2em auto;
		display:table;
		border:#CCCCCC solid 1px;
	}
	.cmn_adobeReader dt,
	.cmn_adobeReader dd,
	.cmn_adobeFlash dt,
	.cmn_adobeFlash dd{
		margin:0;
		padding:10px;
		display:table-cell;
		text-align:left;
		vertical-align:middle;
	}

	.cmn_flashBox{display:none;}

	/********************************
	ヘッダ
	********************************/


	header{
		z-index:10000;
		background-color:#FFFFFF;
		position:relative;
	}

	#cmn_header{
		min-width:100%;
		height:90px;
	}

	.cmn_p_hlogo{
		position:absolute;
		left:10px;
		top:26px;
		z-index:9999;
	}

	.cmn_hnavi{
		width:100%;
		display:none;
		line-height:1;
		position:absolute;
		top:90px;
		left:0;
		border-top:#CCC solid 1px;
	}

	.cmn_btn_hmenu{
		display:inline-block;
		position:absolute;
		right:15px;
		top:15px;
		cursor:pointer;
	}

	.cmn_ul_hNavi{
		margin:0;
		padding: 0;
		display:block;
		position:relative;
		background-color:#FFFFFF;
		top:0;
	}

	.cmn_ul_hNavi > li{
		width:100%;
		border-bottom:#CCC solid 1px;
	}

	.cmn_ul_hNavi > li > a:hover{
		background-color:transparent;
	}

	.cmn_ul_hNavi li a,
	.cmn_p_hJapaneseh a{
		padding:22px 15px;
		display:block;
		text-align:left;
		text-decoration:none;
		font-size:14px;
		background-image:none;
	}

	.cmn_p_hJapaneseh{
		margin:0;
		border-bottom:#CCC solid 1px;
	}

	.cmn_p_hJapaneseh{background-color:#FFFFFF;}
	.cmn_p_hTech,
	.cmn_p_hCorp{background-color:#ECECEC;}

	.cmn_ul_hNavi li a.haschild{
		background-image:url(../png/cmn_icon_open01.png);
		background-size:12px 12px;
		background-repeat:no-repeat;
		background-position:right 15px top 50%;
	}

	.cmn_p_hJapaneseh a{
		background-image:url(../png/cmn_icon_blank02.png);
		background-repeat:no-repeat;
		background-size:14px 14px;
		background-position:right 15px top 50%;
	}

	.cmn_ul_hNavi > li.cmn_li_hNavi05 > a,
	.cmn_ul_hNavi > li.cmn_li_hNavi06 > a,
	.cmn_ul_hNavi > li.cmn_li_hNavi07 > a{
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:right 17px top 50%;
		background-size:8px auto;
	}

	.cmn_ul_hNavi li a.open{
		background-image:url(../png/cmn_icon_close01.png);
		background-size:12px 12px;
		background-repeat:no-repeat;
		background-position:right 15px top 50%;
	}

	.cmn_p_menuClose{
		padding:22px 0;
		font-size:14px;
		text-align:center;
		background-color:#666666;
		color:#FFFFFF;
		display:block;
		cursor:pointer;
	}

	/********************************
	MDD
	********************************/

	.cmn_mddWrap{
		width:100%;
		padding:0;
		display:none;
		z-index:9999;
		border-top:#CCC solid 1px;
	}

	.cmn_mdd_titleWrap{
		width:100%;
	}

	.cmn_mdd_title{
		display:none;
	}

	.cmn_mdd_toTop{
		margin: 0;
		padding: 0;
		font-weight:bold;
		border-bottom:#CCC solid 1px;
	}

	.cmn_mdd_ex{
		display:none;
	}

	.cmn_mddWrap img,
	.cmn_mddWrap br{
		display:none;
	}

	.cmn_mddWrap ul{
		margin: 0;
		padding: 0;
		font-size: 0;
	}

	.cmn_mddWrap ul li{
		width:50%;
		margin:0;
		padding: 0;
		display: inline-block;
	}

	.cmn_mddWrap ul li a{
		padding-left: 30px;
		text-decoration:none;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:15px 50%;
		background-size:8px 10px;
		border-bottom:#CCC solid 1px;
		border-right:#CCC solid 1px;
		font-size: 14px;
	}

	.cmn_mddWrap ul li:nth-child(2n) a{
		border-right: none;
	}

	.cmn_mddWrap ul li a:hover{
		color:#E50011;
	}

	.cmn_mddWrap dl{
		margin: 0;
		padding: 0;
	}


	/****************R&D Center****************/

	.cmn_mdd04nav dl:last-child dt{
		margin-bottom:0;
		padding:15px;
		font-size:14px;
		font-weight:bold;
		border-bottom:#CCC solid 1px;
		background-color:#E6E6E6;
	}



	/********************************
	パンくずリスト
	********************************/

	div.cmn_breadcrumb{
		min-width:100%;
	}

	div.cmn_breadcrumb ul{
		max-width:auto;
		padding:4px 10px;
	}

	/********************************
	コンテンツ
	********************************/


	/*****************コンテンツトップ*****************/

	.cmn_h1_contTop{
		min-width:100%;
	}

	.cmn_toppageCopy01{
		width:100%;
	}

	/*****************コンテンツ共通*****************/

	.cmn_contblock01{
		width:auto;
		padding:0 10px;
	}

	.cmn_p_cornerTitle{
		min-width:100%;
	}

	.cmn_titleArea{
		min-width:100%;
	}

	.cmn_titleAreaTtlWrap{
		width:auto;
		padding-left:20px;
	}

	h2.cmn_h2_accordion span{
		width:auto;
	}

	.cmn_accordionblock01{
		width:auto;
		padding:0 10px;
	}

	.cmn_cornerNavi ul{
		width:auto;
		padding:0 10px;
	}

	.cmn_cornerNavi ul li{
		width:33.33333% ; /* 未対応ブラウザ用フォールバック */
		width:-webkit-calc((100% / 3) -0.1px) ;
		width:calc((100% / 3) -0.1px) ;
		margin-right:0;
		border-collapse: separate;
 		border-spacing: 10px 0;
	}

	.cmn_cornerNavi ul li a{
		padding:0 10px;
		text-decoration:none;
		vertical-align:middle;
	}

	/*****************関連ページリンク*****************/

	.cmn_relatedLink{
		width:auto;
		padding:0 10px;
	}

	.cmn_relatedLink.acd{
		padding: 0;
	}

	.cmn_relatedLink h2 span{
		width: auto;
	}

	.cmn_relatedLink ul{
		width: auto;
	}

	.cmn_relatedLink.acd ul{
		padding:0 10px;
	}

	.cmn_relatedLink ul li{
		width: calc(25% - 15px);
		margin:0 20px 20px 0;
	}

	.cmn_relatedLink ul li a dl dd{
		font-size: 12px;
	}

	/********************************
	フッタ
	********************************/

	footer{
		padding:30px 0 10px 0;
	}

	.cmn_footerIn nav.cmn_footerNavi{
		width:100%;
		margin-bottom:40px;
		display:table;
		table-layout:auto;
		font-size:14px;
	}

	.cmn_footerIn nav a{
		color:#FFFFFF;
		text-decoration:none;
	}

	.cmn_footerIn > nav > ul,
	.cmn_footerIn > nav dl{
		padding:0 20px;
		display:table-cell;
		border-right:solid 1px #CCCCCC;
	}

	.cmn_footerIn > nav > ul.cmn_footerNavibox04{
		border:none;
	}

	#srchBox{
		padding:0 10px;
		text-align:right;
	}

	#srchBox input[type="text"]{
		width:15em;
		font-size:14px;
		padding:5px;
	}

	#srchBox.watermark #srchInput{
		padding:1px 1px 2px 1px;
		border:1px solid #a5acb2;
		background: #fff url(../gif/yjlogo_type4.gif) center center no-repeat;
	}

	#srchBox.watermark #srchInput.nomark{
		background: #fff;
	}

	.cmn_footerBtmnavi{
		text-align: center;
	}

	.cmn_footerBtmnavi nav ul{
		border-right:#FFFFFF solid 1px;
		display:inline-block;
	}

	.cmn_footerBtmnavi nav ul li{
		padding:0 7px;
		border-left:#FFFFFF solid 1px;
		display:inline-block;
		font-size:12px;
	}

	.cmn_p_copyright{
		margin-bottom:0;
		text-align: center;
		font-size:10px;
	}

}
/********************************************************************************************************************************
SP
********************************************************************************************************************************/

@media screen and (max-width: 767px) {

	/********************************
	基本設定
	********************************/

	/*article{
		display: none;
	}*/

	body{
		font-size:12px;
	}

	article{
		max-width:100%;
		min-width:100%;
		max-height:100%;
		margin:0 auto;
		padding-bottom:100px;
		position:relative;
	}

	h2{
		margin:50px 0 30px;
		padding:10px;
		font-size:18px;
		font-weight:normal;
		line-height:1.4;
		color:#FFF;
		background-color:#999999;
	}

	h3{
		margin:40px 0 20px;
		font-size:18px;
		font-weight:normal;
		line-height:1.4;
		color:#000000;
	}

	h4{
		font-size:14px;
	}

	a.wba{
		word-break: break-all;
	}

	img{
		max-width: 100%;
		height: auto;
	}

	.pcOnly{display: none !important;}

	/**************画像**************/

	.cmn_photoR{
		width: 45%;
		height: auto;
	}

	.cmn_photoL{
		width: 45%;
		height: auto;
	}

	.cmn_photoRightBox01{
		width: 45%;
		margin:0 0 1.5em 1.5em;
		display:inline-block;
		float:right;
		line-height:1.4;
		font-size:9px;
		text-align:center;
	}

	.cmn_photoRightBox01 img{
		width: 100%;
		height: auto;
		margin-bottom:5px;
	}

	.cmn_photo2row_sp01{
		width: 45%;
		height: auto;
		display: none;
	}

	/**************テーブル**************/

	table{
		font-size: 10px;
	}

	table th,
	table td{
		padding: 5px;
	}

	.table_scroll{
		margin-bottom: 2em;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}

	.table_scroll table{
		width: 100%;
		margin-bottom: 5px;
	}

	.table_scroll table.noWrap th,
	.table_scroll table.noWrap td{
		white-space: nowrap;
	}

	.table_scroll table.enlarge td{
		min-width: 200px;
	}

	.table_scroll::-webkit-scrollbar {
		height: 5px;
	}

	.table_scroll::-webkit-scrollbar-track {
		border-radius: 5px;
		background: #eee;
	}
	.table_scroll::-webkit-scrollbar-thumb {
		border-radius: 5px;
		background: #666
	}

	.cellNowrap_sp th,
	.cellNowrap_sp td,
	th.cellNowrap_sp,
	td.cellNowrap_sp{white-space: nowrap;}

	.table_cellBlock_sp{
		width: 100%;
		border-top: #CCC solid 1px;
	}

	.table_cellBlock_sp th,
	.table_cellBlock_sp td{
		display: block;
		border-top: none;
	}

	.table_cellBlock_sp th:empty,
	.table_cellBlock_sp td:empty{
		display: none;
	}


	/**********************建物別の省エネ**********************/

	.enesavingSaving_tableWrap01 table{
		width:100%;
		table-layout:fixed;
	}


	/**************ボックス**************/

	.cmn_box01{
		padding:10px;
	}

	.cmn_txt-photoBox{
		display: block;
	}

	.cmn_txt-photoBox div{
		display: block;
	}

	.cmn_txt-photoBox div.txt:first-child h3{
		margin-top: inherit;
	}

	.cmn_txt-photoBox div.ph{
		padding-left: 0;
		text-align: center;
	}

	.cmn_txt-photoBox div.ph p{
		text-align: center;
		display: inline-block;
		font-size: 10px;
	}

	.cmn_txt-photoBox div.ph p img{
		max-width: calc(100% - 10px);
		margin:0 5px 5px;
	}



	/**************テキスト**************/

	p.cmn_p_title03{
		margin:30px 0 20px;
		font-size:18px;
		font-weight:bold;
	}



	/**************リンク**************/

	.cmn_a_linkbox01,
	.cmn_a_linkbox01b,
	.cmn_a_linkbox01blank{
		min-height:16px;
		padding:15px 15px 15px 40px;
		font-size:14px;
	}

	.cmn_a_linkbox01,
	.cmn_a_linkbox01b{
		background-image:url(../png/cmn_icon_link02.png);
		background-size:8px 10px;
		background-position:15px center;
		background-repeat:no-repeat;
		background-color:#FFF;
	}

	.cmn_a_linkbox01b{
		border-width:2px;
		border-color:#333;
	}

	.cmn_a_linkbox01blank{
		background-image:url(../png/cmn_icon_blank02.png);
		background-size:14px 14px;
		background-position:15px center;
		background-repeat:no-repeat;
		background-color:#FFF;
	}

	.cmn_link02{
		padding-left:14px;
		display:inline-block;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:left 4px;
		background-size:7px auto;
		text-decoration:none;
	}

	.cmn_pdf{
		padding:0 0 0 25px;
		display:inline-block;
		background-image:url(../png/cmn_icon_pdf.png);
		background-repeat:no-repeat;
		background-position:left 2px;
		background-size: auto 17px;
	}




	/**************プラグイン**************/

	.cmn_adobeReader,
	.cmn_adobeFlash{
		width:100%;
		margin:2em auto;
		display:table;
		border:#CCCCCC solid 1px;
	}
	.cmn_adobeReader dt,
	.cmn_adobeReader dd,
	.cmn_adobeFlash dt,
	.cmn_adobeFlash dd{
		margin:0;
		padding:10px;
		display:table-cell;
		text-align:left;
		vertical-align:middle;
	}

	.cmn_adobeReader dt,
	.cmn_adobeFlash dt{
		width: 100px;
	}

	.cmn_adobeReader dt img,
	.cmn_adobeFlash dt img{
		width: 100px;
		height: auto;
	}

	.cmn_flashBox{display:none;}

	/********************************
	ヘッダ
	********************************/


	header{
		min-width:100%;
		z-index:10000;
		background-color:#FFFFFF;
		position:relative;
	}

	#cmn_header{
		min-height: 90px;
		min-width:100%;
	}

	.cmn_hnavi{
		width:100%;
		display:none;
		line-height:1;
	}

	.cmn_p_hlogo{
		position:absolute;
		left:10px;
		top:26px;
		z-index:9999;
	}

	.cmn_p_hlogo img{
		width: 150px;
		height: auto;
	}

	.cmn_btn_hmenu{
		display:inline-block;
		position:absolute;
		right:15px;
		top:15px;
		cursor:pointer;
	}

	.cmn_ul_hNavi{
		width:100%;
		margin:0;
		padding: 90px 0 0 0;
		display:block;
		position:relative;
		background-color:#FFFFFF;
		border-bottom:#CCC solid 1px;
		top:0;
	}

	.cmn_ul_hNavi > li{
		width:100%;
		margin: 0;
		padding: 0;
		border-top:#CCC solid 1px;
	}

	.cmn_ul_hNavi > li > a:hover{
		background-color:transparent;
	}


	.cmn_ul_hNavi > li:last-child{
		margin-right:0;
	}

	.cmn_ul_hNavi > li > a,
	.cmn_p_hJapaneseh a{
		padding:22px 15px;
		display:block;
		text-indent:0;
		text-align:left;
		text-decoration:none;
		font-size:14px;
		background-image:none;
	}

	.cmn_p_hJapaneseh{
		margin:0;
		padding:0;
		display:block;
		position:relative;
		font-size:14px;
		left:0;
		top:0;
		border-bottom:#CCC solid 1px;
	}

	.cmn_p_hJapaneseh{background-color:#FFFFFF;}

	.cmn_ul_hNavi li a.haschild{
		background-image:url(../png/cmn_icon_open01.png);
		background-size:12px 12px;
		background-repeat:no-repeat;
		background-position:right 15px top 50%;
	}

	.cmn_p_hJapaneseh a{
		background-image:url(../png/cmn_icon_blank02.png);
		background-repeat:no-repeat;
		background-size:14px 14px;
		background-position:right 15px top 50%;
	}

	.cmn_p_hJapaneseh a:hover{
		background-position:right 15px top 50%;
	}
	.cmn_ul_hNavi > li.cmn_li_hNavi05 > a,
	.cmn_ul_hNavi > li.cmn_li_hNavi06 > a,
	.cmn_ul_hNavi > li.cmn_li_hNavi07 > a{
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:right 17px top 50%;
		background-size:8px auto;
	}

	.cmn_ul_hNavi li a.open{
		background-image:url(../png/cmn_icon_close01.png);
		background-size:12px 12px;
		background-repeat:no-repeat;
		background-position:right 15px top 50%;
	}

	.cmn_p_menuClose{
		margin-bottom: 0;
		padding:22px 0;
		font-size:14px;
		text-align:center;
		background-color:#666666;
		color:#FFFFFF;
		display:block;
		cursor:pointer;
	}


	/********************************
	MDD
	********************************/

	.cmn_mddWrap{
		width:100%;
		padding:0;
		margin-left:0;
		background-color:transparent;
		position:relative;
		left:0;
		top:0;
		box-shadow:none;
		display:none;
		z-index:9999;
		text-align:left;
		border-top:#CCC solid 1px;
	}

	.cmn_mdd_title{
		display:none;
	}

	.cmn_mdd_toTop{
		margin: 0;
		padding: 0;
		font-weight:bold;
		font-size:14px;
		border-bottom:#CCC solid 1px;
	}

	.cmn_mdd_toTop a{
		padding: 15px;
		background:none;
	}

	.cmn_mdd_ex{
		display:none;
	}

	.cmn_mddWrap img,
	.cmn_mddWrap br{
		display:none;
	}

	.cmn_mdd_contWrap ul,
	.cmn_mdd_contWrap dl{
		margin: 0;
		padding: 0;
	}

	.cmn_mdd_contWrap ul li{
		width: 100%;
		margin:0;
		padding: 0;
	}

	.cmn_mddWrap ul li a:hover{
		color:#E50011;
	}

	.cmn_mddWrap .cmn_mdd_contWrap ul li a{
		padding: 15px 15px 15px 30px;
		text-decoration:none;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:15px 50%;
		background-size:8px 10px;
		border-bottom:#CCC solid 1px;
		font-size: 12px !important;
		display: block;
	}


	/****************R&D Center****************/

	.cmn_mdd04nav dl:last-child dt{
		margin-bottom:0;
		padding:15px;
		font-size:14px;
		font-weight:bold;
		border-bottom:#CCC solid 1px;
		background-color:#E6E6E6;
	}



	/********************************
	パンくずリスト
	********************************/

	div.cmn_breadcrumb{
		min-width: inherit;
	}

	div.cmn_breadcrumb ul{
		max-width:100%;
		font-size:12px;
	}

	/********************************
	コンテンツ
	********************************/

	/*****************コンテンツトップ*****************/
	.cmn_h1_contTop{
		min-width: inherit;
		padding: 20px 0;
		margin-bottom:30px;
		text-align:center;
		font-size:21px;
		font-weight:normal;
		line-height:1.4;
		background-color:#DBDBDB;
		color:#FFF;
		background-image:url(../jpg/cmn_bg_htitle.jpg);
		background-repeat:no-repeat;
		background-position:top left;
	}

	.cmn_h1_contTop_small{
		background-color:#DBDBDB;
		padding: 20px 0;
		margin-bottom:50px;
		font-size:21px;
		font-weight:normal;
		text-align:center;
		line-height:1.4;
		background-image:url(../jpg/cmn_bg_htitle.jpg);
		background-repeat:no-repeat;
		background-position:top center;
		color:#FFF;
	}

	.cmn_toppageCopy01{
		width: inherit;
		margin:0 10px 35px;
		font-size:16px;
		text-align:left;
	}

	.cmn_contblock01{
		width:100%;
		margin:0 auto;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.cmn_p_cornerTitle{
		min-width: inherit;
		margin:0 0 50px;
		text-align:center;
		font-size:32px;
		line-height:60px;
		background-color:#DBDBDB;
		background-image:url(../jpg/cmn_bg_htitle.jpg);
		color:#FFF;
	}

	.cmn_titleArea{
		min-width: inherit;
		height: inherit;
		margin-bottom:50px;
		background-repeat:no-repeat;
		background-position:center bottom;
		background-size: cover;
	}

	.cmn_titleAreaTtlWrap{
		width: inherit;
		padding:30px 0 30px 10px;
	}

	.cmn_titleArea h1{
		min-width: inherit;
		height: inherit;
		margin:30px 0 0;
		padding:10px 15px;
		color:#FFFFFF;
		font-size:21px;
		text-align:left;
	}

	.cmn_titleArea h1 span{
		font-size:18px;
	}

	h2.cmn_h2_accordion span{
		padding:0 40px 0 0;
		width: inherit;
		display:block;
		background-repeat:no-repeat;
		background-size:24px 24px;
		background-position:right 10px top 50%;
	}

	.cmn_accordionblock01{
		width: inherit;
		padding: 0 10px;
	}

	/*****************コーナー内リンク*****************/

	.cmn_cornerNavi ul{
		width:100%;
		margin:40px auto 20px;
	}

	.cmn_cornerNavi ul li{
		width:50%;
		margin:0 0 20px 0;
		padding: 0 5px;
		font-size:12px;
		box-sizing: border-box;
	}



	/*****************関連ページリンク*****************/

	.cmn_relatedLink{
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.cmn_relatedLink h2 span{
		width: 100%;
		margin: 0 auto;
		display: block;
	}

	.cmn_relatedLink ul{
		width: 100%;
	}

	.cmn_relatedLink ul li{
		width: 50%;
		margin: 0 0 20px 0;
		padding: 0 5px;
		font-size: 12px;
		background-color: #FFF;
		box-sizing: border-box;
	}

	.cmn_relatedLink ul li a dl{
		background-color: #F3F3F3;
	}

	/********************************
	フッタ
	********************************/

	footer a{
		text-decoration: none;
	}

	.cmn_footerNaviSP ul{
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.cmn_footerNaviSP ul li a{
		padding:22px 15px;
		display: block;
		border-bottom:#CCC solid 1px;
	}

	.cmn_footerNaviSP ul li a:hover{
		text-decoration: none;
		color: #FFF;
		background-color: rgba(255, 255, 255, 0.1);
	}

	.cmn_ul_fNavi li a.haschild{
		background-image:url(../png/cmn_icon_open02.png);
		background-size:12px 12px;
		background-repeat:no-repeat;
		background-position:right 15px top 50%;
	}

	.cmn_ul_fNavi li a.nochild,
	.cmn_ul_fNaviSP li a{
		background-image:url(../png/cmn_icon_link01.png);
		background-repeat:no-repeat;
		background-position:right 17px top 50%;
		background-size:8px auto;
	}

	.cmn_ul_fNavi li a.blank,
	.cmn_ul_fNaviSP li a.blank{
		background-image:url(../png/cmn_icon_blank01.png);
		background-repeat:no-repeat;
		background-size:14px 14px;
		background-position:right 15px top 50%;
	}

	.cmn_ul_fNavi li a.open{
		background-image:url(../png/cmn_icon_close02.png);
		background-size:12px 12px;
		background-repeat:no-repeat;
		background-position:right 15px top 50%;
	}

	.cmn_ul_fNavi li ul li a{
		padding-left: 30px;
		text-decoration:none;
		background-image:url(../png/cmn_icon_link01.png);
		background-repeat:no-repeat;
		background-position:15px 50%;
		background-size:8px 10px;
		font-size: 12px;
	}

	.cmn_ul_fNavi li ul{
		display: none;
	}

	.cmn_ul_fNavi li ul a{
		padding:15px;
	}

	.cmn_ul_fNaviSP{
		font-size: 0;
	}

	.cmn_ul_fNaviSP li{
		width: 50%;
		display: inline-block;
		vertical-align: middle;
		font-size: 12px;
		box-sizing: border-box;
	}

	.cmn_ul_fNaviSP li:nth-child(odd){
		border-right:#CCC solid 1px;
	}

	.cmn_footerBtmnavi{
		text-align: center;
	}

	.cmn_footerBtmnavi a:hover{
		color: #FFF;
		text-decoration: underline;
	}

	.cmn_footerBtmnavi nav ul{
		margin: 0;
		padding: 30px 5px 40px;
		display:inline-block;
	}

	.cmn_footerBtmnavi nav ul li{
		padding:0 7px;
		display:inline-block;
		font-size:12px;
	}

	.cmn_p_copyright{
		margin-bottom: 0;
		padding-bottom: 10px;
		text-align: center;
		font-size:10px;
	}

}
